## sharpdot-cursor-theme 0.3~siduction.12

=== debian/changelog ===
sharpdot-cursor-theme (0.3~siduction.12) unstable; urgency=medium

  * rework of debian $foo - only use rsvg to create cursors - give the
    best output, imagemagick deliver pure and utter bullshit
  * new target checkout in rules
  * target maintainer-clean reworked 

 -- Alf Gaida <agaida@siduction.org>  Sun, 18 Jan 2015 03:42:03 +0100

sharpdot-cursor-theme (0.3~siduction.11) unstable; urgency=medium

  * if not exists, create /usr/share/icons/default/ in postinst, before
    link the alternative into it

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Jan 2015 23:16:33 +0100

sharpdot-cursor-theme (0.3~siduction.10) unstable; urgency=low

  * set the cursor-theme manual
  * refs #1151 

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 02:47:44 +0200

sharpdot-cursor-theme (0.3~siduction.9) unstable; urgency=low

  * remove debris from older versions
  * give sharpdot a higher priority
  * refs #1151 

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 02:19:34 +0200

sharpdot-cursor-theme (0.3~siduction.8) unstable; urgency=low

  * make the package lintian-clean, closes #1151

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 02:00:46 +0200

sharpdot-cursor-theme (0.3~siduction.7) unstable; urgency=low

  * fix typo, refs #1150 

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 01:47:00 +0200

sharpdot-cursor-theme (0.3~siduction.6) unstable; urgency=low

  * preinst and postinst modified, use cursor.theme instead of index.theme 
  * closes #1150

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 01:10:02 +0200

sharpdot-cursor-theme (0.3~siduction.5) unstable; urgency=low

  * sources transfered to git.siduction.org:code/sharpdot-cursur 
  * closes #1148
 
 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2013 00:40:35 +0200

sharpdot-cursor-theme (0.3~siduction.4) unstable; urgency=low

  * added quilt as build dependency
  * patch the build.sh to create a cursor.theme
  * fixes #1146

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Apr 2013 19:54:56 +0200

sharpdot-cursor-theme (0.3~siduction.3) unstable; urgency=low

  * modified docs 
  * finalize debian/copyrights
  * .gitignore modified, don't track build crap
  * creativecommons3 added to dependencies 
  * imagemagick added to build-dependencies 

 -- Alf Gaida <agaida@siduction.org>  Sat, 09 Mar 2013 23:55:33 +0100

sharpdot-cursor-theme (0.3~siduction.2) unstable; urgency=low

  * fixed a few typos, added postinst and prerm

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Feb 2013 22:14:32 +0100

sharpdot-cursor-theme (0.3~siduction.1) unstable; urgency=low

  * Initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Feb 2013 19:47:50 +0100
