=== debian/control ===
Source: sharpdot-cursor-theme
Section: x11
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
 quilt,
 x11-apps,
 librsvg2-bin,
Standards-Version: 3.9.6
Homepage: http://bugs.siduction.org/projects/sharpdot-cursortheme
Vcs-Git: http://git.siduction.org/r/artwork/sharpdot-cursor-theme.git
Vcs-Browser: http://http://git.siduction.org/tree/artwork!sharpdot-cursor-theme.git

Package: sharpdot-cursor-theme
Architecture: all
Depends: ${misc:Depends},
 creativecommons3,
Description: xcursor theme for X11 desktop environments
 SharpDot is an xcursor theme for X11 desktop environments. Main cursors mostly
 named according to Freedesktop cursor spec, with symlinks to satisfy legacy and
 hash names for maximum compatibility with applications that use xcursors.
