=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

URL = http://freefr.dl.sourceforge.net/project/sharpdotcursors/sharpdot_cursors-0.3/
ARCHIVE =  sharpdot_cursors-0.3.0.tar.gz


%:
	dh $@ --with quilt


override_dh_auto_build:
	./build.sh

override_dh_auto_install:
	mkdir debian/tmp
	mv SharpDot debian/tmp
	dh_auto_install	

overrride_dh_auto_clean:
	./clean.sh
	dh_auto_clean


maintainer-clean:
	$(RM) -r checkout
	$(RM) *.build
	$(RM) *.changes
	$(RM) *.deb
	$(RM) *.dsc
	$(RM) *.tar.xz
	$(RM) *.upload

checkout: maintainer-clean
	mkdir checkout; \
	cd checkout; \
        wget $(URL)$(ARCHIVE); \
	cp -a ../debian .; \
	tar xf $(ARCHIVE) --strip-components=1 ;\
	$(RM) $(ARCHIVE); \
